### Method

# Gtk DropDownset_enable_search

#### Declaration [src]

    void
    gtk_drop_down_set_enable_search (
      GtkDropDown* self,
      gboolean enable_search
    )

#### Description [src]

Sets whether a search entry will be shown in the popup that allows to search for items in the list.

Note that `GtkDropDown:expression` must be set for search to work.

Sets property | `Gtk.DropDown:enable-search`

#### Parameters

`enable_search`

  Type: `gboolean`

  Whether to enable search.